## rust-card-backend 0.2.0

=== debian/changelog ===
rust-card-backend (0.2.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:06:32 +1100

rust-card-backend (0.2.0-1) unstable; urgency=medium

  * Package card-backend 0.2.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 24 Feb 2024 16:00:31 +0100
