=== debian/control ===
Source: rust-card-backend
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/card-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/card-backend
X-Cargo-Crate: card-backend
Rules-Requires-Root: no

Package: librust-card-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev
Provides:
 librust-card-backend+default-dev (= ${binary:Version}),
 librust-card-backend-0-dev (= ${binary:Version}),
 librust-card-backend-0+default-dev (= ${binary:Version}),
 librust-card-backend-0.2-dev (= ${binary:Version}),
 librust-card-backend-0.2+default-dev (= ${binary:Version}),
 librust-card-backend-0.2.0-dev (= ${binary:Version}),
 librust-card-backend-0.2.0+default-dev (= ${binary:Version})
Description: Card backend trait, for use with the openpgp-card crate - Rust source code
 Source code for Debianized Rust crate "card-backend"
