=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test card-backend 0.2.0 --all-targets --all-features
Features: test-name=rust-card-backend:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test card-backend 0.2.0 --all-targets
Features: test-name=librust-card-backend-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test card-backend 0.2.0 --all-targets --no-default-features
Features: test-name=librust-card-backend-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
